| HTTP Method | POST |
|---|
| API URL | https://your-domain.com/api/public/v2 |
|---|
| API Key | Log in & copy fromDashboard → API |
|---|
| Response format | JSON |
|---|
Add order
| Parameter | Description |
|---|
key | Your API key |
action | add |
service | Service ID |
link | Link to the page / video / profile |
quantity | Quantity needed |
runs(optional) | Drip-feed runs |
interval(optional) | Interval in minutes between runs |
comments(optional) | Comma-separated custom comments |
Example success response
{ "order": 23501 }Example error response
{ "error": "incorrect service type" }Services list
| Parameter | Description |
|---|
key | Your API key |
action | services |
Example response
[ {"service": 1,"name": "Followers","type": "Default","category": "Instagram Followers","rate": "0.90","min": "50","max": "10000","refill": true} ]Order status
| Parameter | Description |
|---|
key | Your API key |
action | status |
order | Order ID |
{"charge": "0.27819","start_count": "3572","status": "Partial","remains": "157","currency": "USD"}Refill & cancel
| Action | Required params |
|---|
refill | key, order |
cancel | key, orders(comma-separated) |
balance | key |
cURL quick start
# Place an ordercurl -X POSThttps://your-domain.com/api/public/v2\ -d "key=YOUR_API_KEY" \ -d "action=add" \ -d "service=1" \ -d "link=https://instagram.com/yourhandle" \ -d "quantity=1000"